CVE-2000-1068
CVSS10.0
发布时间 :2000-12-11 00:00:00
修订时间 :2016-10-17 22:08:20
NMCO    

[原文]pollit.cgi in Poll It 2.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the poll_options parameter.


[CNNVD]Poll It pollit.cgi漏洞(CNNVD-200012-021)

        Poll It 2.0版本的pollit.cgi存在漏洞。远程攻击者借助poll_options参数的shell元字符执行任意命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:cgi-world:poll_it_pro:1.6
cpe:/a:cgi-world:poll_it:2.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-1068
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-1068
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200012-021
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=97236719315352&w=2
(UNKNOWN)  BUGTRAQ  20001023 Re: Poll It v2.0 cgi (again)
http://www.cgi-world.com/pollit.html
(UNKNOWN)  CONFIRM  http://www.cgi-world.com/pollit.html
http://xforce.iss.net/static/5792.php
(UNKNOWN)  XF  pollit-polloptions-execute-commands

- 漏洞信息

Poll It pollit.cgi漏洞
危急 未知
2000-12-11 00:00:00 2005-05-02 00:00:00
远程  
        Poll It 2.0版本的pollit.cgi存在漏洞。远程攻击者借助poll_options参数的shell元字符执行任意命令。

- 公告与补丁

        

- 漏洞信息

6987
Poll It pollit.cgi Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-01-22 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站